/* -------------------------------------------------------------------------------/
    RESPONSIVE
/ ------------------------------------------------------------------------------ */
@media all and (max-width: 1024px){	
	/* Mobile display */
	.mobile-hide{display: none !important;}
	.mobile-display{display: block !important;}
	/* Main Nav */
	#logo, #main-logo {width: 35% !important;}
	/* Search */
	#wsite-header-search-form input.wsite-search-input{width: 80% !important;}
	/* Scrolling Page */
	.dd-content-landing #section0 {min-height: 768px; height: auto !important;}
	#search-panel.toggled{width: 35% !important;}
	span.wsite-logo img {width: 100% !important;}	
	/* Layout */
	.container, .nav-wrapper{ width: 95% !important;}
	/* Content Scroll */
	.box .container #wsite-content {
		padding-left: 25px !important;
		padding-right: 25px !important;
	}
	.button a span{
		font-weight: 300 !important;
		font-size: 16px !important;
	}

	/* Responsive Standard */
		/* Font */
		#wsite-title {font-size: 26px !important;}
		#logo{max-width: 220px;}
		/* StoreFront & Category */
		.wsite-com-sidebar {width: 150px !important;}
		.wsite-com-content-with-sidebar{margin-left: 150px !important;}	

		.wsite-com-category-product-featured.wsite-com-column,
		.wsite-com-category-product.wsite-com-column, 
		.wsite-com-category-subcategory-group .wsite-com-column,
		.wsite-com-category-product-featured-group .wsite-com-column{width: 33.33% !important; height: auto !important;}		
		
		.wsite-com-category-product-featured.wsite-com-column:nth-child(3n+1),
		.wsite-com-category-product.wsite-com-column:nth-child(3n+1),
		.wsite-com-category-subcategory-group .wsite-com-column:nth-child(3n+1),
		.wsite-com-category-product-featured-group .wsite-com-column:nth-child(3n+1) {clear: both !important;}

	/* Fonts
	------------------------------------ */
	/* Theme specific fonts */
	h1, .header-container h2, .header-container h2 .wsite-headline font { font-size: 56px !important;}
	#wsite-content h2.wsite-content-title, h2.wsite-content-title font, h2, h2 span,#page-title h1, #page-title h1 span {font-size: 38px !important;}
	.header-container p, .header-container p .wsite-headline-paragraph font, #header-section p, #header-section p span {font-size: 32px !important;}
	
	/* Widget */
	.hover-image-button {padding: 10px !important;}
	.hover-img figcaption h3 {font-size: 18px !important;}
	.hover-img figcaption p {font-size: 15px !important;}
	/* ScreenPlay-YTPLAYER */
	.mbYTP_wrapper {display: none !important;}
	#footage-header #mobile-homepage-bg.wsite-background{display: block !important;}
	#footage-header, #footage-container{height: auto !important; }
}
@media all and (max-width: 768px){
	/* ---------- Mobile Nav ------------ */
	#custom-responsive-nav {
		display: block !important;
	}
	#custom-responsive-nav {
		background: #ffffff;
		box-shadow: inset 0px 0px 2px 0px #eee;
		-webkit-box-shadow: inset 0px 0px 2px 0px #eee;
		-moz-box-shadow: inset 0px 0px 2px 0px #eee;
		-o-box-shadow: inset 0px 0px 2px 0px #eee;
		z-index: 1001;
		position: relative;
		display: block !important;
	}
	#custom-responsive-nav > button {
		width: 64px;
		height: 48px;
		line-height: 32px;
		font-size: 28px;
		border-width: 0;
		background-color: white;
		color: #000000;
		display: none;
	}
	#custom-responsive-nav ul {
		list-style: none;
		margin: 0;
		overflow: hidden;
		background-color: #303030;		
	}
	#custom-responsive-nav > ul {display: none; padding: 10px;}
	#custom-responsive-nav > ul.show {display: block;}
	#custom-responsive-nav > ul > li, #custom-responsive-nav .slimScrollDiv > ul > li {background: rgba(255,255,255,0.2);margin-bottom: 4px;}
	#custom-responsive-nav > ul > li > a, #custom-responsive-nav .slimScrollDiv > ul > li > a{text-transform: uppercase;}
	#custom-responsive-nav > ul > li > ul, #custom-responsive-nav .slimScrollDiv > ul > li > ul {padding: 10px;}
	#custom-responsive-nav > ul > li > ul > li > div > ul > li > a > span, #custom-responsive-nav .slimScrollDiv > ul > li > ul > li > div > ul > li > a > span {padding-left: 20px;}
	#custom-responsive-nav > ul > li > ul, #custom-responsive-nav .slimScrollDiv > ul > li > ul  {background-color: rgba(0,0,0,0.1);}
	#custom-responsive-nav > ul > li > ul > li > div > ul, #custom-responsive-nav .slimScrollDiv > ul > li > ul > li > div > ul {background-color: rgba(0,0,0,0.15);}	
	#custom-responsive-nav a {
		font-family: 'Source Sans Pro',sans-serif;
		font-size: 14px;
		font-weight: 500;
		display: block;
		padding: 10px;
		text-decoration: none;		
		color: #eeeeee;
	}
	#custom-responsive-nav ul li ul li a{font-weight: normal;}
	#custom-responsive-nav a:HOVER,
	#custom-responsive-nav a:ACTIVE {background-color: rgba(255,255,255,0.8);color: #111111;}
	#custom-responsive-nav > button {display: inline-block !important;}
	#navigation, #home-navigation {display: none !important;}
	/* Main Nav */
	#logo, #main-logo {width: 30% !important;}	
	/* Scrolling Page */
	#search-panel.toggled{width: 50% !important;}
	.scrollnav{min-height: 36px; padding: 8px 0 !important;}
	.return-top .fa-angle-double-up, .return-top a.page-scroll {font-size: 18px !important;}
	.return-top {margin-top: 8px !important;}
	.menu-reset .nav-wrapper {padding: 0 !important;}
	.navbar-default .container {padding: 0 !important;margin: 0 auto !important;width: 100% !important;}
	.collapse.in {border-bottom: 1px solid #eee; margin-top: 8px;}
	/* Layout */
	.nav-wrapper{width: 100% !important;}
	/* Sidebar */
	.sidebar-page td.wsite-multicol-col {
		display: block !important;
		width: 96% !important;
		padding: 10px 2% !important;
	}
	.sidebar-page .wsite-multicol-table-wrap {
		margin: 0 auto !important;
	}
	/* Fonts
	------------------------------------ */
	/* Paragraph */
	.mobile-fonts .wsite-elements.wsite-not-footer div.paragraph, .mobile-fonts .wsite-elements.wsite-not-footer p, 
	.mobile-fonts .wsite-elements.wsite-not-footer .product-block .product-title, 
	.mobile-fonts .wsite-elements.wsite-not-footer .product-description, .mobile-fonts .wsite-elements.wsite-not-footer .wsite-form-field label, 
	.mobile-fonts .wsite-elements.wsite-not-footer .wsite-form-field label, .mobile-fonts #wsite-content div.paragraph, .mobile-fonts #wsite-content p, 
	.mobile-fonts #wsite-content .product-block .product-title, .mobile-fonts #wsite-content .product-description, .mobile-fonts .wsite-com-category-product-name.wsite-com-link-text,
	.mobile-fonts #wsite-content .wsite-form-field label, .mobile-fonts #wsite-content .wsite-form-field label, .mobile-fonts .blog-sidebar div.paragraph, 
	.mobile-fonts .blog-sidebar p, .mobile-fonts .blog-sidebar .wsite-form-field label, .mobile-fonts .blog-sidebar .wsite-form-field label,
	#page-title p, #page-title p span, div.paragraph, div.paragraph span, .paragraph font, .header-container div.paragraph{font-size: 18px !important;}
	/* Theme specific fonts */
	h1, .header-container h2, .header-container h2 .wsite-headline font { font-size: 50px !important;}
	#wsite-content h2.wsite-content-title, h2.wsite-content-title font, h2, h2 span,#page-title h1, #page-title h1 span {font-size: 34px !important;}
	.header-container p, .header-container p .wsite-headline-paragraph font, #header-section p, #header-section p span {font-size: 28px !important;}
}
@media all and (max-width: 767px){
	/* Main Nav*/
	.nav-wrapper{padding: 0 !important;}
	/* Landing Page
	------------------------------------ */
	/* Layout */
	.xsmall-padding {padding: 7px 0 !important;}
	.small-padding {padding: 14px 0 !important;}
	.med-padding {padding: 20px 0 !important;}
	.large-padding {padding: 30px 0 !important;}
	.xlarge-padding{padding: 43px 0 !important;}
	.button-wrap {display:none !important;}
	/* Sidebar */
	.sidebar-page content{display: block !important;}
	.sidebar-page .left-column {display: block !important; width: 100% !important; padding: 0 !important;}
	.sidebar-page .right-column {display: block !important; width: 97% !important;}

	/* Responsive Standard */
		/* Image */
		.wsite-image { text-align: center !important;}
		
		/* Forms */
		.wsite-form-field{max-width: none !important;}
		
		/* Column */
		td.wsite-multicol-col, #blogTable td, td.blog-sidebar {
			display: block !important;
			width: 96% !important;
			padding: 10px 2% !important;
		}
		.wsite-multicol-table-wrap {
			margin: 0 auto !important;
		}
		.column-blog {
			width: 95% !important;
			margin: 0 auto !important;
			border: #eee solid 2px !important;
			padding: 30px 2% !important;
		}

		/* StoreFront & Category */
		#wsite-com-product-list h2#wsite-com-title {text-align: center !important;}
		.wsite-com-sidebar {
			float: none !important;
			padding: 10px 0 !important;
			width: 100% !important;
			text-align: center !important;
		}
		.wsite-com-content.wsite-com-content-with-sidebar {
			margin: 0 !important;
			width: 100% !important;
			padding: 0 !important;
		}
		#wsite-com-store #wsite-com-hierarchy ul li{
			display: inline-block !important;
			padding: 0 10px !important;
		}
	
		/* Product Page */
		#wsite-com-product-images {
			float: none !important;
			width: 100% !important;
		}
		#wsite-com-product-info {
			clear: both;
			margin: 0 !important;
			padding-top: 30px;
		}

		/* Checkout */
		#wsite-mini-cart {
		  position: fixed !important;
		  bottom: 0;
		  top: auto !important;
		  width: 100% !important;
		  left: auto !important;
		  margin: 0 !important;
		  border-left: 0 !important;
		  border-right: 0 !important;
		  border-bottom: 0 !important;
		  border-radius: 0 !important;
		}
		#wsite-mini-cart.arrow-top:before,
		#wsite-mini-cart.arrow-top:after{display: none !important}
		#wsite-mini-cart .wsite-product-image{
			display: none !important;
		}
		#wsite-mini-cart .wsite-description-wrapper {
			padding-left: 10px !important;
		}
		#wsite-com-checkout-list .wsite-com-checkout-item-image, 
		#wsite-com-checkout-summary-list .wsite-com-checkout-item-image {
			max-width: 50px !important;
			max-height: 50px !important;
			margin-right: 10px !important;
		}
		h2.wsite-checkout-header {
			padding-bottom: 0 !important;
		}
		#wsite-com-checkout-list .wsite-com-checkout-item-details-inner, 
		#wsite-com-checkout-summary-list .wsite-com-checkout-item-details-inner {
			padding-left: 0 !important;
		}
		#wsite-com-checkout-list {
			font-size: .75em !important;
		}
		.wsite-com-continue-shopping, 
		button.wsite-button.wsite-button-large.wsite-button-highlight.wsite-checkout-button.wsite-com-paypal-checkout-button {
			font-size: .85em !important;
		}
		#wsite-com-checkout-list .wsite-form-input, 
		#wsite-com-checkout-summary-list .wsite-form-input {
			width: 20px !important;
			margin: 0 10px !important;
			padding: 5px !important;
		}
		#wsite-com-checkout-list .wsite-remove-button, 
		#wsite-com-checkout-summary-list .wsite-remove-button {
			left: 10px !important;
			top: 10px  !important;
		}
		.wsite-checkout-type .wsite-paypal {
			margin-left: 0 !important;
			margin-top: 10px !important;
		}
		#wsite-com-checkout-payment > div {
			width: 100% !important;
		}
		#wsite-com-checkout-payment-order {
			margin: 0 !important;
			padding: 15px !important;
		}
		.wsite-com-continue-shopping .caret {
			line-height: 3.35 !important;
		}
		#wsite-com-checkout .wsite-button-inner {
			font-size: 14px !important;
			line-height: 22px !important;
			height: 22px !important;
			padding: 5px 25px !important;
		}
		#wsite-com-checkout .wsite-button {
			margin-top: 0 !important;
		}

		/* Blog */
		.blog-body {
			width: 100% !important;
			border-right: none !important;
			padding: 0  0 20px 0 !important;
		}	
				

	/* Plugin
	------------------------------------ */
	/* Flexi Plugin */
	.bx-wrapper .bx-pager{display:none !important;}
}
@media all and (max-width: 736px){
	/* Responsive Standard */
		/* Log in popup */
		.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.w-ui.wsite-page-memberpage.popup-modal {
			width: 100% !important;
			max-width: none !important;
			top: 0 !important;
			left: 0 !important;
			z-index: 9999 !important;
		}
		/* Mobile Layout */
		.imageGallery > div {
		    width: 50% !important;
		    margin: 0 auto !important;
		}
		.imageGallery img.galleryImageBorder{width: 100% !important;}
		img.galleryImageBorder{width: 94% !important;}
		
		/* Font */
		/* Title */
		.mobile-fonts .wsite-elements.wsite-not-footer h2, .mobile-fonts .wsite-elements.wsite-not-footer .product-long .product-title, 
		.mobile-fonts .wsite-elements.wsite-not-footer .product-large .product-title, .mobile-fonts .wsite-elements.wsite-not-footer .product-small .product-title, 
		.mobile-fonts #wsite-content h2, .mobile-fonts #wsite-content .product-long .product-title, .mobile-fonts #wsite-content .product-large .product-title,
		.mobile-fonts #wsite-content .product-small .product-title, .mobile-fonts .blog-sidebar h2,
		h2, h2 span, h2 font, .header-container h2{font-size: 28px !important;}

		/* Checkout */
		#wsite-com-checkout-list td{padding: 8px 5px !important;}
		#wsite-com-checkout-list tbody td:first-child{padding: 8px 0 !important;}

	/* Theme Specific Font */
	h1, .header-container h2, .header-container h2 .wsite-headline font { font-size: 40px !important;}
	#wsite-content h2.wsite-content-title, h2.wsite-content-title font, h2, h2 span,#page-title h1, #page-title h1 span {font-size: 30px !important;}
	.header-container p, .header-container p .wsite-headline-paragraph font, #header-section p, #header-section p span {font-size: 24px !important;}
}

@media all and (max-width: 600px){
	/* Layout */
		/* Scrolling Page */
		#search-panel.toggled{width: 60% !important;}
		.section-content{padding-bottom: 35px !important;}
		
		/* Content Scroll */
		#slide-tab{display: none !important;}
		.box .container #wsite-content {padding: 0 !important;}

	/* Responsive Standard */
		/* Category */		
		.wsite-com-category-product-featured.wsite-com-column,
		.wsite-com-category-product.wsite-com-column, 
		.wsite-com-category-subcategory-group .wsite-com-column,
		.wsite-com-category-product-featured-group .wsite-com-column{width: 50% !important; height: auto !important;}
		
		.wsite-com-category-product-featured.wsite-com-column:nth-child(3n+1),
		.wsite-com-category-product.wsite-com-column:nth-child(3n+1),
		.wsite-com-category-subcategory-group .wsite-com-column:nth-child(3n+1),
		.wsite-com-category-product-featured-group .wsite-com-column:nth-child(3n+1) {clear: none !important;}
		
		.wsite-com-category-product-featured.wsite-com-column:nth-child(2n+1),
		.wsite-com-category-product.wsite-com-column:nth-child(2n+1),
		.wsite-com-category-subcategory-group .wsite-com-column:nth-child(2n+1),
		.wsite-com-category-product-featured-group .wsite-com-column:nth-child(2n+1) {clear: both !important;}
		
		/*Fonts*/
		/* Title */
		.mobile-fonts .wsite-elements.wsite-not-footer h2, .mobile-fonts .wsite-elements.wsite-not-footer .product-long .product-title, 
		.mobile-fonts .wsite-elements.wsite-not-footer .product-large .product-title, .mobile-fonts .wsite-elements.wsite-not-footer .product-small .product-title, 
		.mobile-fonts #wsite-content h2, .mobile-fonts #wsite-content .product-long .product-title, .mobile-fonts #wsite-content .product-large .product-title,
		.mobile-fonts #wsite-content .product-small .product-title, .mobile-fonts .blog-sidebar h2,
		h2, h2 span, h2 font, .header-container h2, #page-title h1, #page-title h1 span {font-size: 24px !important;}
		/* Paragraph */
		.mobile-fonts .wsite-elements.wsite-not-footer div.paragraph, .mobile-fonts .wsite-elements.wsite-not-footer p, 
		.mobile-fonts .wsite-elements.wsite-not-footer .product-block .product-title, 
		.mobile-fonts .wsite-elements.wsite-not-footer .product-description, .mobile-fonts .wsite-elements.wsite-not-footer .wsite-form-field label, 
		.mobile-fonts .wsite-elements.wsite-not-footer .wsite-form-field label, .mobile-fonts #wsite-content div.paragraph, .mobile-fonts #wsite-content p, 
		.mobile-fonts #wsite-content .product-block .product-title, .mobile-fonts #wsite-content .product-description, .mobile-fonts .wsite-com-category-product-name.wsite-com-link-text, 
		.mobile-fonts #wsite-content .wsite-form-field label, .mobile-fonts #wsite-content .wsite-form-field label, .mobile-fonts .blog-sidebar div.paragraph, 
		.mobile-fonts .blog-sidebar p, .mobile-fonts .blog-sidebar .wsite-form-field label, .mobile-fonts .blog-sidebar .wsite-form-field label,
		#page-title p, #page-title p span, div.paragraph, div.paragraph span, .paragraph font, .header-container div.paragraph{font-size: 16px !important;}

	/* Theme Specific Font */
	h1, .header-container h2, .header-container h2 .wsite-headline font { font-size: 38px !important;}
	#wsite-content h2.wsite-content-title, h2.wsite-content-title font, h2, h2 span,#page-title h1, #page-title h1 span {font-size: 26px !important;}
	.header-container p, .header-container p .wsite-headline-paragraph font, #header-section p, #header-section p span {font-size: 22px !important;}
}

@media all and (max-width: 568px){
	/* Scrolling Page */
	#search-panel.toggled{width: 100% !important;}
	/* Fonts
	------------------------------------ */
	h1, .header-container h2, .header-container h2 .wsite-headline font { font-size: 34px !important;}
}

@media all and (max-width: 567px) {
	/* DD Tab */
	#tabs li {
		display: block !important;
		line-height: 250% !important;
		margin-bottom: 2px !important;
	}
	.tab-button .active a, .tab-button a{padding: 0 !important;}
	.button a .arrow{display: none !important;}
	.button a {
		-webkit-transition: all 0s !important;
		-moz-transition: all 0s !important;
		transition: all 0s !important;
	}
	.button a span, #tabs li a span.wsite-text {
		white-space: normal !important;
	}
}
@media all and (max-width: 450px){
	/* Main Nav */
	#logo, #main-logo {width: 40% !important;}	
	/* Layout */
	.xsmall-padding {padding: 4px 0 !important;}
	.small-padding {padding: 8px 0 !important;}
	.med-padding {padding: 16px 0 !important;}
	.large-padding {padding: 20px 0 !important;}
	.xlarge-padding{padding: 30px 0 !important;}
	/* Fonts
	------------------------------------ */
	h1, .header-container h2, .header-container h2 .wsite-headline font { font-size: 30px !important;}
	#wsite-content h2.wsite-content-title, h2.wsite-content-title font, h2, h2 span,#page-title h1, #page-title h1 span {font-size: 24px !important;}
	.header-container p, .header-container p .wsite-headline-paragraph font, #header-section p, #header-section p span {font-size: 20px !important;}
}
@media all and (max-width: 414px) {	
	/* Layout */
	#wsite-title{font-size: 26px !important;}

	/* Responsive Standard */
		/* Mobile Layout */
		.imageGallery > div {width: 100% !important;}		

		/* Category */
		.wsite-com-category-product-featured.wsite-com-column,
		.wsite-com-category-product.wsite-com-column, 
		.wsite-com-category-subcategory-group .wsite-com-column,
		.wsite-com-category-product-featured-group .wsite-com-column{width: 100% !important;clear: both !important;}
}
@media all and (max-width: 375px){
	/* Main Nav */
	.wsite-social-item-inner {font-size: 16px !important;}
	.af-search {font-size: 20px !important;}
}
@media all and (max-width: 320px){
	/* Main Nav */
	#logo, #main-logo {width: 50% !important;}
	/* Responsive Standard */	
		/* Checkout */
		#wsite-com-checkout-list {
			font-size: .70em !important;
		}
		#wsite-com-checkout-list .wsite-com-checkout-item-image, 
		#wsite-com-checkout-summary-list .wsite-com-checkout-item-image {
			max-width: 38px !important;
			max-height: 38px !important;
			margin-right: 5px !important;
		}		
}